/**
Theme Name: Adaptsys
Author: Silky Ocean Studios
Author URI: https://www.silkyoceanstudios.com/
Version: 1.3.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: adaptsys-odt
Template: twentyseventeen
*/

:root {

	--bs-primary: #0186C9;
	--bs-primary-rgb: 1, 134, 201;

	--bs-light: #F2F9FF;
	--bs-light-rgb: 242, 249, 255;



	--bs-secondary: #6c757d;
	--bs-success: #198754;
	--bs-info: #0dcaf0;
	--bs-warning: #ffc107;
	--bs-danger: #dc3545;
	--bs-dark: #212529;

	--bs-secondary-rgb: 108, 117, 125;
	--bs-success-rgb: 25, 135, 84;
	--bs-info-rgb: 13, 202, 240;
	--bs-warning-rgb: 255, 193, 7;
	--bs-danger-rgb: 220, 53, 69;
	--bs-dark-rgb: 33, 37, 41;
	--bs-white-rgb: 255, 255, 255;
	--bs-black-rgb: 0, 0, 0;

	--bs-font-sans-serif: 'Nunito Sans', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #1E1E1E;
	--bs-border-radius: 50rem;
	--bs-border-radius-sm: 50rem;
	--bs-border-radius-lg: 50rem;
	--bs-border-radius-xl: 50rem;
	--bs-border-radius-2xl: 50rem;
	--bs-border-radius-pill: 50rem;


	--bs-link-color: #0d6efd;
	--bs-link-hover-color: #0a58ca;

}

body {overflow-x :hidden; background:#f7f7f7;}

/*.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:'Inter', sans-serif;font-weight: 400; }
@media screen and (min-width:992px){
	h1 { font-weight: bold; font-size: 34px;}
	h2 { font-size: 28px;}
	h3 { font-size: 24px;}
	h4 { font-size: 22px;}
	h5 { font-size: 20px;}
	h6 { font-size: 18px;}
}*/



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:'Inter', sans-serif; font-weight:400; margin-bottom:2.000rem; }
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:inherit; font-family:inherit; }
.h1, h1 { font-size:1.750rem; }
.h2, h2 { font-size:1.563rem; }
.h3, h3 { font-size:1.438rem; }
.h4, h4 { font-size:1.250rem; }
.h5, h5 { font-size:1.188rem; }
.h6, h6 { font-size:1rem; }

@media (min-width:576px) {
	.h1, h1 { font-size:1.875rem; }
	.h2, h2 { font-size:1.563rem; }
	.h3, h3 { font-size:1.438rem; }
	.h4, h4 { font-size:1.250rem; }
	.h5, h5 { font-size:1.188rem; }
	.h6, h6 { font-size:1rem; }
}

@media (min-width:768px) {
	.h1, h1 { font-size:2.250rem; } /*36px*/
	.h2, h2 { font-size:1.875rem; } /*30px*/
	.h3, h3 { font-size:1.625rem; } /*26px*/
	.h4, h4 { font-size:1.375rem; } /*22px*/
	.h5, h5 { font-size:1.125rem; } /*18px*/
	.h6, h6 { font-size:1rem; } /*16px*/
}

a { color: rgb(37 99 172); text-decoration: none;}

ol, ul {  padding-left: 1.2rem;}
::marker {  color: #2563ac;}

img { display:inline-block; max-width:100%; height:auto; }
.btn {font-family: 'Inter', sans-serif; font-size: 12px; letter-spacing:0.063rem; padding:0.75rem 2.2rem; text-transform:uppercase; }
.btn-light { color:#072C7E; background:#ebebeb; }
.btn-primary {background:#1a477b;border:#1a477b;}
.btn-outline-primary {  --bs-btn-color: #2563ac; --bs-btn-border-color: #2563ac;  --bs-btn-hover-color: #fff; --bs-btn-hover-bg: #2563ac; --bs-btn-hover-border-color: #2563ac;  --bs-btn-focus-shadow-rgb: 13, 110, 253;  --bs-btn-active-color: #fff;  --bs-btn-active-bg: #2563ac;  --bs-btn-active-border-color: #2563ac;  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);  --bs-btn-disabled-color: #2563ac; --bs-btn-disabled-bg: transparen;  --bs-btn-disabled-border-color: #2563ac;    --bs-gradient: none;}

.top-header { background: #13365f; color: #fff; padding: 0.4rem; font-size: 15px;}
.home nav.navbar {background:#2563ac; position:relative; top:10%; left:0; width:100%;}

.home a.nav-link { font-size: 14px; color:#fff;}
a.nav-link { font-size: 14px;  color: #fff;}
.navbar-toggler {  border: none;}

@media screen and (min-width:992px){
.home a.nav-link { font-size: 14px; color:#fff;}
a.nav-link { font-size: 14px;  color: #0c0c0c;}
}

.nav-link:focus, .nav-link:hover {  color: #c1c1c1e0;}
li.nav-item { margin: 0 1rem;}

.home .navbar-brand {display:none;}
.navbar-brand-home {display:none;}
.home .navbar-brand-home { display:block; width:140px; }

@media screen and (min-width:992px){
	.home nav.navbar {background:#2563ac; position:relative;  top:8%; left:0; width:100%;}
	.home .navbar-brand-home { width:190px; }
}

ul.dropdown-menu { border-radius: 0;}
.dropdown:hover .dropdown-menu {  display: block;  margin-top: 0;}

.home .sticky-top { position: -webkit-sticky; position: sticky; top: 0;  z-index: 1020; background: #fff;  box-shadow:none;}
.sticky-top { position: -webkit-sticky; position: sticky; top: 0;  z-index: 1020; background: #fff; box-shadow: 0px 2px 4px 3px #0000001f;}

footer#footer { background:#2563ac; color:#f4f4f4; }
footer#footer * { color:#f4f4f4; }
.lower-footer {background:#1C5DA8; color:#f4f4f4; }

footer a {color:#092636; text-decoration:none;}
footer h4 {color:#2173B4;font-weight:bold;}

.hero {width:100%; height:100%; position:relative; color: #fff;}
.hero.hero-home {/*background:url(/wp-content/uploads/2023/07/adaptsys-hero.jpg) 50% 50% no-repeat;*/ background-size:cover; height: 700px; background-color: #2563ac;}
.hero.hero-carrier-tape {background:url(/wp-content/uploads/2023/12/Carrier_Tape.jpg) 50% 50% no-repeat; background-size:cover; height:400px;}
.hero.hero-solutions {background:url(/wp-content/uploads/2023/12/Solutions_Banner_Image.jpg) 50% 50% no-repeat; background-size:cover; height:400px;}
.hero.hero-news {background:url(/wp-content/uploads/2023/12/News.jpg) 50% 50% no-repeat; background-size:cover; height:400px;background-position: bottom;}
.hero.hero-about {background:url(/wp-content/uploads/2023/12/About.jpg) 50% 50% no-repeat; background-size:cover; height:400px;}
.hero.hero-contact {background:url(/wp-content/uploads/2023/12/Contact.jpg) 50% 50% no-repeat; background-size:cover; height:400px;background-position: bottom;}

.hero.hero-about:before, .hero.hero-contact:before, .hero.hero-solutions:before, .hero.hero-carrier-tape:before, .hero.hero-news:before { content: ""; background: #0000008f;  width: 100%;  height: 100%;  top: 0;  left: 0;  position: absolute;  z-index: 0;}
.hero-content, h1.title.has-text-centered { z-index: 2;	position: relative;}


@media screen and (min-width:992px){
	.hero.hero-home {/*background:url(/wp-content/uploads/2023/07/adaptsys-hero.jpg) 50% 50% no-repeat;*/ background-size:cover; height: 700px; background-color: #2563ac;}
}

.bg-graphic {background:url(/wp-content/uploads/2023/07/BG.jpg) 50% 50% no-repeat; background-size:cover; color:#fff;}
.bg-lightblue {background:#F2F9FD;}

.form-control { border-radius: 4px; }

.box-button { position: relative;}
.box-button-content { width:80%; position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%, -50%);}
.box-button-content h4 { font-weight: bold; margin-bottom: 0; color:#fff;}

/* Button Image Hover*/

figure {width: 100%;	height: auto;	margin: 0;	padding: 0;	background: #fff;	overflow: hidden;}
figure:hover+span {bottom: -36px;	opacity: 1;}

/* Opacity #2 */
.hover12 figure {background: #00428c;}
.hover12 figure img {opacity: 1;-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.hover12 figure:hover img {	opacity: .5;}

/* Blog */
.masonry-grid.row {  display: inline-flex;}
article.card-post { background: #ebebeb;  border-radius: 1rem;  padding: 0rem;  color: #000; display: inline-flex; flex-direction: column; width: 32%; height: auto;  position: relative;   margin: .4rem;  text-align: center; overflow: hidden; box-shadow: 0 2px 16px rgba(0,0,0,0.2);    justify-content: space-between;}
.entry-summary { padding: 1rem;}
div#comments {  display: none;}

.latest-posts li img { width: 100%; object-fit: cover;}

header.entry-header,.entry-summary { z-index: 9;}

.single-post article.post {background:#f7f7f7; padding:2rem; border-radius:50px;}
nav.navigation.post-navigation {  text-align: center;  padding: 2rem;}
.single-post .nav-links { display: flex; flex-flow: row;  justify-content: space-between;}

article p.link-more { display: none;}

header.entry-header img { width: 100%; height: auto; margin-bottom:1rem;}

article.card-post a {  color: #fff; text-decoration:none;}
article.card-post h3 a { color: #000;}

.latest-posts {  display: flex;flex-flow: column;}
.latest-posts ul li {background-color: #ebebeb;  width: 30%; margin: 0 1rem;  height: 380px;  border-radius: 1rem;  overflow: hidden;  box-shadow: 0 2px 16px rgba(0,0,0,0.2);display: inline-block;}
.latest-posts a, .latest-posts h3, .latest-posts h4, .latest-posts p {  color: #000;    text-decoration: none;}
.latest-posts ul li a { display: flex; flex-flow: column; align-items: center;  justify-content: center;  margin: auto 0;  height: auto; padding:1rem;}
.latest-posts li { display: flex; align-items: center;  height: 100%;  padding: 0rem;}

.content-block { position: relative; border-radius: 1rem; overflow: hidden; box-shadow: 0 2px 16px rgba(0,0,0,0.2); }
.content-block:after { content: ""; display: block; width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; left: 0; right: 0; bottom: 0; opacity: 0; background: rgba(28,93,168,0.6); transition: opacity .5s ease-in-out; }
.content-block:hover:after { opacity: 1; }
.content-block .box-button-content { position: absolute; z-index: 3; }
.content-block .box-button-description { margin: 1rem 0; max-height: 0; opacity: 0; transition: max-height .5s ease-in-out, opacity .5s ease-in-out; color:#fff;}
.content-block:hover .box-button-description { max-height: 300px; opacity: 1; }
.content-block .btn {  padding: 0.75rem 1rem 0.75rem 3rem; display: inline-flex;  align-items: center;}
.content-block .btn-primary:after { opacity: 0; transform: translateX(-100%); position: relative; display: inline-block; margin-left: 1rem; width: 16px; height: 16px; content: ""; vertical-align: -.25em; background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z'/></svg>"); background-repeat: no-repeat; background-size: 1rem 1rem; transition: transform .5s ease-in-out, opacity .5s ease-in-out; }
.content-block:hover .btn:after { opacity: 1; transform: translateX(0); }

.content-block:before {  content: "";  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  background: #00000040;}

/* Zoho Form */

.name .tempContDiv input[type="text"] {  width: 100% !important;}
.medium .tempContDiv input[type="text"], .medium .tempContDiv textarea, .medium .mSelect select, .medium .tempContDiv .sliderCont, .medium .tempContDiv .pdfTextArea, .medium .tempContDiv .phCodeWrapper, .medium .tempContDiv .signContainer { width: 100% !important;}
.tempFrmWrapper.medium.zfSelect2CustomCont .form_selectBox { width: 100% !important;}


/* Woocommere */

select.orderby {  display: block;  width: 100%;  padding: .375rem .75rem;  font-size: 1rem;  font-weight: 400;   line-height: 1.5;  color: var(--bs-body-color);  background-color: var(--bs-body-bg);  background-clip: padding-box;  border: var(--bs-border-width) solid var(--bs-border-color);  -moz-appearance: none;  border-radius: var(--bs-border-radius);  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;}

.woocommerce-pagination ul.page-numbers {  padding: 0;  display: block;  text-align: center;}

.product-category a h2 {  width: 80%;  position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%, -50%); font-weight: bold;  margin-bottom: 0;  color: #fff;  font-size: 1.6rem; text-align: center;}
mark.count {  display: none;}
.product-category img {  width: 100%;}
li.product-category.product:before { content: ""; position: absolute;  top: 0; left: 0;  width: 100%;  height: 100%;  background: #00000040;}


img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {  position: relative;  border-radius: 1rem;  overflow: hidden;  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.2);}
li.product.has-post-thumbnail.shipping-taxable.product-type-simple:before { content: "";   position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  background: #00000040;  border-radius: 1rem;  z-index: 1;}
li.product.has-post-thumbnail.shipping-taxable.product-type-simple {  border-radius: 1rem;}
.content-block.product.type-product h2 { position: absolute;  z-index: 3;  top: 30%;  left: 50%;  transform: translate(-50%);color:#fff; font-size:1.375rem; width:100%; height:100%;}
li.product.has-post-thumbnail.shipping-taxable.product-type-simple:hover:after, li.product-category:hover:after{    opacity: 1;}


li.product.has-post-thumbnail.shipping-taxable.product-type-simple:after, li.product-category:after{ content: ""; display: block; width: 100%; height: 100%;  position: absolute;  z-index: 2; top: 0; left: 0; right: 0; bottom: 0;  opacity: 0;  background: rgba(28, 93, 168, 0.6); transition: opacity .5s ease-in-out;}
.product-button { position: absolute; z-index: 3; top: 40%;  left: 50%;  transform: translate(-50%);}
li.product-category a h2 { z-index: 3;}

/* Product */

form.cart {  display: none;}

.woocommerce-loop-product__title { font-size: 1.2em; text-transform: capitalize;  font-weight: 700;  letter-spacing: 0; margin: 0; text-align: center; padding: 1rem;}
.woocommerce img, .woocommerce-page img { height: auto;  max-width: 100%;  margin-bottom: 0rem;}
.archive.tax-product_cat .pb-5 .page-title {  display: none;}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product { width: 100%;}
.woocommerce ul.products li.product-category, .woocommerce-page ul.products li.product-category { display: flex; flex-flow:column;  margin: 0 1rem 1rem;  padding: 0.5rem; position: relative;   width: 25%;  margin-left: 0;  border-radius: 1rem;  overflow: hidden;  box-shadow: 0 2px 16px rgba(0,0,0,0.2);}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {display: flex; margin: 0.5rem 1rem;  padding: 0;  position: relative;  width: 23.5%;  margin-left: 0;  overflow: hidden;  flex-flow: column;  justify-content: space-between;}

img.woocommerce-placeholder.wp-post-image, img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {width: 100%;  height: auto;}

.woocommerce-product-gallery img { display: block; height: 100%;  width: 100%;}

.wc-custom-loop .woocommerce-loop-product__link { display:block; }
.wc-custom-loop .woocommerce-loop-product__link img { margin-bottom:1rem; }
.wc-custom-loop .add_to_cart_button { display:none; }

.woocommerce-product-gallery > .woocommerce-product-gallery__wrapper { width:100%!important; height:auto!important; }
.woocommerce-product-gallery > .woocommerce-product-gallery__wrapper > .woocommerce-product-gallery__image { width:100%!important; height:auto!important; }


@media(min-width:768px) {
	.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product { width: 47%;}
}

@media(min-width:992px) {
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images { float:left; width:50%; margin-bottom:3rem; }
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary { float:right; width:50%; clear:none; padding:0 0 30px 25px; }
}

@media screen and (min-width:1400px){
		.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product { width: 32%;}
}

.woocommerce div.product div.summary .product_title { margin-bottom:0.5rem; }
.woocommerce-product-gallery__image > a { display:block; border:1px solid rgba(0,0,0,0.05); }

@media only screen and (max-width: 480px){
.woo-variation-product-gallery {  width: 100%;  max-width: 100% !important;}
}
.product_colors_container { margin:1.500rem 0; }

/*.summary.entry-summary .stock.in-stock { font-size:0.875rem; }*/
.related .button { display:none; }

.woocommerce-breadcrumb { padding-bottom:0; margin-bottom:0; border-bottom:none; font-size:0.813rem; text-transform:uppercase; }
.woocommerce-breadcrumb a {  box-shadow: 0 0px 0 #0f0f0f;  transition: box-shadow ease-in-out 130ms;}
li.product .price { font-size:0.875rem; }

.woocommerce-info { color:#fff; }
.woocommerce .woocommerce-product-gallery img { width:100%; }
.shop-notice { background-color:#f1f1f1; padding:1rem 0 0.2rem; border-left:2.5px solid #fff; vertical-align:middle; margin-bottom:0rem; color:#000; font-size:0.875rem; }
.woocommerce-message { background:#ee8191; color:#fff; }

.woocommerce-product-gallery .flex-control-thumbs li { list-style:none; cursor:pointer; float:none; display:inline-block; padding-right:0.5rem; }
.site-footer .widget .product_list_widget, .widget .product_list_widget { margin-bottom:0em; width:100%; }

.widget_product_search .search-field { padding-right:0px; }
.related.products { clear:both; width:100%; }

form.woocommerce-product-search label {  margin-bottom: 0.5rem;  font-weight: 600;}

ul.products { display: flex; padding-left: 0;  flex-flow: wrap; }
ul.products .product .add_to_cart_button, ul.products .product .button.product_type_variable { display:none; }

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { float:left; width:48%; max-width:48%; }
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { float:right; width:48%; max-width:48%; }

.woocommerce-lost-password form .form-row-first, .woocommerce-lost-password form .form-row-first { display:inline-block; float:none; }

.woocommerce-variation-price { padding:0rem 0 2rem 0; }

.term-description {  display: none;}
.hero-content .term-description { display: block;}

/* Tabs */
.woocommerce-tabs a { box-shadow:0 0px 0 transparent; -webkit-transition:none; transition:none; }
.woocommerce-tabs { margin-bottom:2em; margin-top:2rem;display:none;  }
div#tab-description { background-color:#f1f1f1; padding:1.5rem;  }
div#tab-additional_information { background-color:#f1f1f1; padding:1.5rem; }
div#tab-method { background-color:#f1f1f1; padding:1.5rem; }
div#tab-product-care { background-color:#f1f1f1; padding:1.5rem; }
div#tab-demonstration { background-color:#f1f1f1; padding:1.5rem; }
div#tab-product-review { background-color:#f1f1f1; padding:1.5rem; }

.woocommerce-tabs li.active a { border-bottom:3px solid #000; padding-bottom:1rem; box-shadow:0 0px 0 #0f0f0f; }

.woocommerce-tabs li { margin-right: 0.2em;  padding: 1rem; background-color: transparent;}

ul.tabs.wc-tabs { padding-bottom:0rem; }
ul.tabs.wc-tabs a:hover { border-bottom:3px solid #000; padding-bottom:1rem; }
ul.tabs.wc-tabs a:active { border-bottom:3px solid #000; padding-bottom:1rem; }

@media (max-width:1024px) {
	.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li { display:inline-block; width:100%; }
}

@media (max-width:1024px) {
	ul.tabs.wc-tabs { padding-bottom:0rem; width:100%; }
}

.woocommerce-tabs a:hover { box-shadow:0 0px 0 #0f0f0f; }

.woocommerce-tabs { display:block; }
ul.tabs.wc-tabs { padding-left:0; }
.woocommerce-tabs li.active a, .woocommerce-tabs a:hover { box-shadow:none; }
.woocommerce-tabs a { box-shadow:none; -webkit-transition:box-shadow ease-in-out 130ms; transition:box-shadow ease-in-out 130ms; }

.woocommerce-Tabs-panel { padding: 1rem;}

.accordion-button:not(.collapsed) {  background-color: #eaeaea;}

button.accordion-button.collapsed, .accordion-button:not(.collapsed) {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.5px;
    color: #1a477b;
}

.accordion-item:last-of-type .accordion-collapse {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.accordion-item:last-of-type {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.accordion-item:first-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.nav-tabs .nav-link {    border-top-left-radius: 1rem; border-top-right-radius: 1rem;}
div#home-tab-pane, div#profile-tab-pane { box-shadow: 0 2px 16px rgba(0, 0, 0, 0.2);    border-radius: 1rem;}
ul#myTab { border: none;}
#myTab .nav-link { color: #7c7c7c; background: #f7f7f7; border: 0; border-top: 1px solid #e0e0e0;  border-right: 1px solid #e0e0e0;  border-left: 1px solid #e0e0e0;}
#myTab .nav-link.active { background: #fff; border: 0; border-top: 1px solid #e0e0e0;  border-right: 1px solid #e0e0e0;  border-left: 1px solid #e0e0e0;}

/* Modal */

.modal-content { border-radius: 10px;}

/* Search */

.search article.card-post {  width: 100%; }

.product_cat-carrier-tape .product-button a { display: none;}

.content-block.product.type-product h2 { position: absolute;  z-index: 3; top: 5%; left: 50%; transform: translate(-50%);  color: #fff; font-size: 1.375rem; width: 100%;  height: auto;}
.product_cat-carrier-tape .tape-details { position: absolute; top: 15%; color: #fff;  left: 0; text-align: center; padding: 2rem;  z-index: 3;}
.content-block.product_cat-carrier-tape button.btn.btn-primary { position: absolute; z-index: 4;   bottom: 10%; left: 50%; transform: translateX(-50%); padding: 0.75rem 1rem 0.75rem 3rem; width: 61%;}

@media screen and (min-width:992px){
.content-block.product.type-product h2 { position: absolute;  z-index: 3; top: 20%; left: 50%; transform: translate(-50%);  color: #fff; font-size: 1.375rem; width: 100%;  height: auto;}
.product_cat-carrier-tape .tape-details { position: absolute; top: 30%; color: #fff;  left: 0; text-align: center; padding: 2rem;  z-index: 3;}
.content-block.product_cat-carrier-tape button.btn.btn-primary { position: absolute; z-index: 4;   bottom: 20%; left: 50%; transform: translateX(-50%); padding: 0.75rem 1rem 0.75rem 3rem; width: 61%;}
}
.search nav.woocommerce-breadcrumb {  display: none;}
.product_cat-carrier-tape a.woocommerce-LoopProduct-link.woocommerce-loop-product__link h2, .product_cat-carrier-tape a.woocommerce-LoopProduct-link.woocommerce-loop-product__link .tape-details { pointer-events: none;  cursor: default;}

/* Reflex Slick Slider */

.reflex-img-slider div, .reflex-img-slider-2 div {  border-radius: 50px; border: 0px solid transparent; box-shadow: 0px 0px 4px 4px #0000001c;}
.reflex-img-slider-2 div { background-color:#fff;}
.reflex-img-slider {  position: relative;}
.reflex-img-slider:after { content: "";  position: absolute;  top: -16%; left: -86px; background: url(/wp-content/uploads/2024/06/RF-No_Door-transparent.png) 50% 50% no-repeat; width: 320px; height: 138%; background-size: contain;}

.slick-dots li.slick-active button:before {  opacity: .75;  color: #49a9d9 !important;}
.slick-dots li button:before { color: #49a9d9 !important;}
